[Frage] Update gridelements 1.3.12 nach 1.4.1 / TYPO3 4.7.17 TYPO3-Version: -

  • jochla jochla
    Jedi-Ritter
    0 x
    128 Beiträge
    0 Hilfreiche Beiträge
    07. 01. 2014, 10:02

    Hallo,

    in einem Projekt habe ich gridlements von 1.3.12 auf 1.4.1 aktualisiert. Danach steht im BE im Inhaltselement-Typ nur:

    [WERT IST NICHT ERLAUBT ("gridelements_pi1")]

    Eigentlich sollte da doch "Rasterelement" eingetragen sein!? Andere Typen sind gar nicht aufgeführt, kann also nichts auswählen. In TypoScript habe ich "temp." durch "lib." ersetzt. Im FE wird alles korrekt angezeigt. In einem anderen Projekt hat das Update einwandfrei funktioniert, beide Website sind beim gleichen Provider gehostet.

    Kennt jemand die Ursache dafür, und kann mir sagen, wie ich das Problem beheben kann?

    Gruß, Johannes.


  • 1
  • Schweriner Schwerine...
    Jedi-Ratsmitglied
    0 x
    554 Beiträge
    60 Hilfreiche Beiträge
    07. 01. 2014, 11:28

    Tritt der Fehler auch bei Gridelements auf, die Du nach der Installation der neuen Version angelegt hast?

  • jochla jochla
    Jedi-Ritter
    0 x
    128 Beiträge
    0 Hilfreiche Beiträge
    07. 01. 2014, 11:40

    Ja, der Fehler tritt auch auf, wenn ich ein neue Inhaltselement anlegen möchte. Im Feld "Spalte" steht dann

    [WERT IST NICHT ERLAUBT ("11")]

    Das gilt übrigens auch für bestehende Elemente, das hatte ich vergessen zu erwähnen. Da kann ich aber die richtige Spaltenangabe noch auswählen.

  • 1